import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/change_voice/change_voice_controller.dart';

class ChangeVoiceBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ChangeVoiceController());
  }
}
